@charset "utf-8";
/* CSS Document */

#login {
    padding: 0;
}

.login {
    
	background:#c5f06d;
	
	display: flex;
    justify-content: center;
    align-items: center;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    /*
	color: #666 !important;
	*/
}

.login #backtoblog, .login #nav {
	text-align:center !important;
}

.wp-core-ui .button-primary {
    background: #076732 !important;
    border-color: #076732 !important;
    color: #fff;
	text-decoration: none;
	text-shadow:none !important;
	box-shadow:none !important;
}

.wp-core-ui .button-primary:hover {
	background: #0b8642 !important;
    border-color: #0b8642 !important;
}